Support » Installing WordPress » problems upgrading from 2.0.0 to 2.0.2

  • are79

    (@are79)


    Some mine plugins becomes incompatible. They starts to throw error about some function redefined(function name depends on plugin).

    The upgrade procedure was as follows:

    I replaced everything exept settings and config scripts.

    WP asked to upgrade db – i upgraded.

    Result – Plugins works fine on user side, but they started to throw error on admin site options page.

Viewing 1 replies (of 1 total)
  • Have you checked with the plugin authors if their code works?

    An example of some error text would be useful too.

Viewing 1 replies (of 1 total)
  • The topic ‘problems upgrading from 2.0.0 to 2.0.2’ is closed to new replies.